LogoopenSUSE Build Service > Projects > openSUSE:Factory > geany-plugins
Sign Up | Log In

A collection of different plugins for Geany

Geany-Plugins is a collection of different plugins for Geany,
a lightweight IDE.

Source Files

Filename Size Changed Actions
geany-plugins-1.28.tar.bz2 3.05 MB 2 months ago Download File
geany-plugins-lua-5_2.patch 5.31 KB over 4 years ago Download File
geany-plugins.changes 19.1 KB 8 days ago Download File
geany-plugins.spec 5.47 KB 8 days ago Download File

Latest Revision

Dominique Leuenberger Dominique Leuenberger (dimstar_suse) accepted request 429176 4 days ago (revision 19)
- Drop pkgconfig(vte) BuildRequires: geany-plugins still uses vte2
  which is not compatible with the GTK3 build of geany. This change
  does not result in any difference, since the package switched to
  GTK3 a while ago and the GTK2/VTE2 based plugins have not been
  shipped since then anyway. (forwarded request 428674 from dimstar)

Comments for openSUSE:Factory (0)